<?php
/**
 * The Template for displaying game single page.
 *
 * This template can be overridden by copying it to yourtheme/cyberpress/games/single-page.php.
 *
 * @package    cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

do_action( 'cyberpress_wrapper_start' );

// Start the loop.
while ( have_posts() ) :
    the_post();

    do_action( 'cyberpress_single_game' );

    // If comments are open or we have at least one comment, load up the comment template.
    if ( comments_open() || get_comments_number() ) :
        comments_template();
    endif;
    // Previous/next post navigation.
    do_action( 'cyberpress_single_post_navigation' );

    // End the loop.
endwhile;

do_action( 'cyberpress_wrapper_end' );
